        /* Main level Nav */
        #nav {
            margin: 0;
            padding: 0;
            height: 1em; 
            font: bold 12px/30px arial,sans-serif; 
        }
            
        #nav li {
            list-style: none;
            float: left; 
        }
            
        #nav li a {
            display: block;
            padding: 3px 30px 3px 0;
            text-decoration: none; 
            color: black;
        }
        
        #nav li a:hover {
            color: #f89a1c; 
        }
        
        /* Embedded ul */    
        #nav li ul {
            display: none;
            width: 180px; /* Width to help Opera out */
            background-color: #fff;
        }
            
        #nav li:hover ul {
            display: block; 
            position: absolute;
             z-index: 100;  
            margin: 0;
            padding: 0; 
        } 
            
        #nav li:hover li {
            float: none;        
        } 
        
        /* Sub menu */     
        #nav li:hover li a {
            border-bottom: 1px solid #858585;
            border-left: 1px solid #858585;  
            border-right: 1px solid #858585;  
            font: bold 11px/30px arial,sans-serif; 
            color: #000;  
            padding: 5px;
        } 
        
        /* Hover for the sub menu */      
        #nav li li a:hover {
            color: #f89a1c; 
        }
               

        /* DIVs for page layout */   
               
/*         #page_wrapper{
               margin-left:auto; 
               margin-right:auto; 
             width: 680px; 
            background-image:url('../images/bg_pixel.png');
             background-repeat:repeat-y;   
             background-position: 60px 100%;   */
        }
        
        #header{   
             width: 600px;
        }
        
/*        #horizontal_border{
             float: left;
             width: 680px;             
             height: 2px;
             background-image:url('../images/bg_pixel.png');
             background-repeat:repeat-x;  
        } */
        
        #nav_bar{
           padding-top: 6px;  
            height: 30px;
             width: 600px;
             margin-left: 80px;   
        }
        
        #content{
             padding-top: 10px; 
            /*border:1px solid green;  */
             width: 550px;
             margin-left: 80px;  
             color: #212121;
             font: 12px/16px arial,sans-serif; 
             word-spacing:3px;
        }
        
        #footer{
        clear: both;
             width: 450px;
             margin-left: 80px;
             padding-top: 30px;
             padding-bottom: 50px;
             font: bold 10px arial,sans-serif; 
             text-align: center;
        }
                                 
          
a.norm_link:link {
        color:#283E65;
        text-decoration: none;
        }      /* unvisited link */
a.norm_link:visited {
        color:#6992C0;
        text-decoration: none; 
        }  /* visited link */
a.norm_link:hover {
        text-decoration: underline;
        }  /* mouse over link */

        
        img{
        border: none;
        }